
body {
    font-family: "Inter UI", "Lucida Console", Monaco, monospace;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .full {
    width: 100vw;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #2a2a2a;

  }
  
  h1,
  h2 {
    margin: 0;
  }
  
  h1 {
    font-weight: bold;
    font-size: 84px;
    margin-left: -5px;
  }
  
  h2 {
    font-size: 48px;
  }
  
  p,
  a {
    font-size: 18px;
    color: rgba(0, 0, 0, 0.35);
    margin-top: 25px;
    max-width: 700px;
  }
  
  .link {
    margin-top: 5px;
  }
  
  .Website {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  
  .Website-side {
    width: 200px;
    height: 100vh;
    position: relative;
  }
  
  .Website-content {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    max-width: 1000px;
    padding: 0 100px;
    padding-bottom: 80px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  .Content h2 {
    font-size: 36px;
    line-height: 1.33;
    text-align: left;
    color: #0d0f11;
    font-weight: 300;
  }
  
  .Content-text {
    max-width: 500px;
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
    color: #0d0f11;
  }
  
  .works {
    margin-top: 36px;
  }
  
  .Work {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 36px;
  }
  
  .Work-image {
    width: 650px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    height: 490px;
    background-color: #F4F4F4;
  }
  
  .Work-text {
    position: relative;
    padding-left: 100px;
    min-width: 250px;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
  
  .Work-text:after {
    position: absolute;
    top: 0;
    left: 80px;
    content: ' ';
    width: 40px;
    height: 140px;
    background-color: #fff9ec;
    z-index: -1;
  }
  
  .Work-text h3 {
    margin: 0;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    color: #0d0f11;
  }
  
  .Work-text h3 span {
    height: 24px;
    font-size: 12px;
    color: #acacac;
    font-weight: 300;
    text-transform: uppercase;
    display: block;
  }
  
  .Work-text p {
    margin: 0;
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 1.5;
    color: #0d0f11;
    font-weight: 400;
  }
  
  .Link {
    color: #6666ff;
    font-size: 16px;
    text-decoration: none;
    border-bottom: 1px solid #6666ff;
    padding-bottom: 1px;
  }
  
  